Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 08:29:48 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div><br></div>
<div dir="auto">Hello team</div>
<div dir="auto"><br></div>
<div dir="auto">It’s really frustrating, as you are “working on it” since 2.01. Meanwhile I paid on 30.12 and have no money/no goods </div>
<div dir="auto">I suppose you have to give me any proper information in this case! Like which particular kind of problem you experiencing? If you have no people to deliver, may be I’ll collect it myself? </div>
<div dir="auto">I really need it today! As I told you - it’s a gift!</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 6 Jan 2022 at 10:51, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3717888